html{
	overflow-x: hidden;
}
*{
	margin: 0;
	padding: 0;
}
img {
	width: auto;
	max-width: 100%;
}
.quarter {
	position: absolute;
	top: 0;
	left: 0;
	animation: rot2 6s linear infinite;
}
.quarter.on{
	transform: rotate(72000deg);
}
.friLink{
	overflow: hidden;
	margin-top: 10px;
}
.friLink .le{
	float: left;
}
.friLink .righ{
	float: right;
}
.friLink .righ li{
	display:block;
	float: initial;
}
hr{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
@keyframes rot2 {
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
	}
}
@-moz-keyframes rot2 {
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
	}
}
@-webkit-keyframes rot2 {
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
	}
}
@-ms-keyframes rot2 {
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
	}
}
.circl-point{
	position: absolute;
	top: 0;
	left: 0;
	animation: rot1 6s linear infinite;
}
.circl-point.on{
	transform: rotate(-72000deg); 
}
@keyframes rot1 {
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes rot1{
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}
@-ms-keyframes rot1{
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}
@-webkit-keyframes rot1{
	0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}
.circl-point img{
	display: block;
}

